#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.20
visibility:           public
id:                   store-0.7.20-DXKdyCBlUNC6hkYqvvUljg
key:                  store-0.7.20-DXKdyCBlUNC6hkYqvvUljg
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  57bb4a9f90d074d1ecfd859ca161d6b4
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.2.8/site-local/store-0.7.20
library-dirs:         /usr/lib/ghc-9.2.8/site-local/store-0.7.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.20-DXKdyCBlUNC6hkYqvvUljg
depends:
    array-0.5.4.0 async-2.2.5-B58Idx8XDkhJGDCeQAIlbD base-4.16.4.0
    base-orphans-0.8.8.2-7Dmr9bdslEH4SOuTGqpxWh
    base64-bytestring-1.2.1.0-H5OvS3NnO5hGqBYxSDARE1
    bifunctors-5.6-9nfce2uh6Lo1yUYRoEEpeg bytestring-0.11.4.0
    containers-0.6.5.1 contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha1-0.11.101.0-IXWWGuRMIkI5NkAdNIJO5i deepseq-1.4.6.1
    directory-1.3.6.2 filepath-1.4.2.2 free-5.2-H5fbDVekFUE8n2Yd6NZBwS
    ghc-prim-0.8.0 hashable-1.4.4.0-8kbsn96Xs7VCwiHoChRZyp
    hspec-2.10.9-LmZWuR8KbaXGnpxwVxR2F6
    hspec-smallcheck-0.5.3-p8cvFUk6eP3BVwPuvcxpM integer-gmp-1.1
    lifted-base-0.2.3.12-GnAL23ogUjl47QkKydJp81
    monad-control-1.0.3.1-LVNJqfr0p4X4dFZnfpovAu
    mono-traversable-1.0.21.0-1mDF3zhnBTe5CfwbeMtGtR
    network-3.1.4.0-LkMz5jaz64nILFk6gPuNQl
    primitive-0.7.4.0-1w3GR7mQ1Fh1teJ7kcmZ9k
    resourcet-1.2.6-7HPNhduZCs8GLPLW3Ibm1h
    safe-0.3.21-VGbElYdwOF9miikj0afcd
    smallcheck-1.2.1.1-2lhZ6XS3bu32VzR836MYC2
    store-core-0.4.4.7-HY7EiFSMf2GEdx8y790edp
    syb-0.7.2.4-Kdd8FT8EetKpVOnMDdvoe template-haskell-2.18.0.0
    text-1.2.5.0 th-lift-0.8.4-7yLYwH7OaPD4aJs3FpHkYY
    th-lift-instances-0.1.20-GQ3656rbjXG9XMdFfUxBGS
    th-orphans-0.13.14-3rDYb4d1SCFHkfbL63l2FO
    th-reify-many-0.1.10-J2ksEYyw9QmFXRi6CLGss3
    th-utilities-0.2.5.2-2KDspghaltbLBlIE7TWQVe time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-556FrLXx6TeI4rsDo1obsC
    vector-0.13.1.0-LgUMl9iMMxZ36i6grq2qn1
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

